/**
 * 英文报告品种接口模块
 */

import {get,post} from './index'

export default{
    /**
     * 品种数据
     * @param ReportId 报告id
     * @param VideoId 视频id
     * @param Keyword
     */
    varietyList(params){
        return get('/en_permission/list',params)
    }
}